
/* CSS Document */

/*---Copyright 2013 University of Idaho | Foundation Seed Program----*/

.a,
input.a,
a,
.aDotted{
	cursor: pointer;
	font-weight: normal;
	color: #7b7b7e;
	text-decoration: none;
	background:none;
	border:none;
	vertical-align:text-bottom;
}

	.a:hover,
	.a:active,
	input.a:hover,
	input.a:active,
	a:hover,
	a:active{
		text-decoration: underline;
		color: #828185;
	}
	
		input.a{
			height: 18px; /**Need this for IE**/
		}
		
.clear
	
.aDotted{
	cursor: pointer;
	font-weight: normal;
	color: #7b7b7e;
	text-decoration: none;
	border-bottom: 1px dotted #828185;
}
		
	.aDotted:hover,
	.aDotted:active{
		text-decoration: none;
		border-bottom: 1px dotted #828185;
		color: #828185;
	}
	
.SelectAll{
	border-right: 1px solid #828185 !important;
	line-height: 10px;
}
	
p{
	margin-bottom: 10px;	
}

p.success{
	color: green;
}

	
.Red{
	color: #C00;	
}
	
.Overflow, .customerLookup{
	overflow: hidden;	
}

	.Overflow div{
		float: left;
		margin-bottom: 3px;	
	}
	
.spacer{
	margin: 20px 0px;
	border-bottom: 1px solid #ecebeb;	
}

.clear{
	clear: both;	
}
	
.CustomButton,
.CustomButton:hover,
.CustomButton:active{
	background: none;
	background-color: #99989d;	
	border: 1px solid #78787b;
	border-radius: 5px;
	text-decoration: none;
	padding: 3px;
	color: #f7f4f0;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;	
}

	.CustomButton:hover,
	.CustomButton:active{
		color: #fff;
		background-color: #828185;
	}
	
.TableWrapper{
	border: 1px solid #bc9c6b;
	border-radius: 5px 5px 0px 0px;
	margin: 10px 0px;	
}
	
	.TableFormatting{
		width: 100%;
		border-collapse: separate;
		border-spacing: 0;
		*border-collapse: collapse;	
	}
	
		.TableFormatting th,
		.TableFormatting td{
			padding: 3px;
			vertical-align: top;
		}
	
		.TableFormatting th{
			font-size: 13px;
			color: #fff;
			text-align: left;
			font-weight: bold;
			border-bottom: 1px solid #bc9c6b;
			background-color: #c0aa86; 
		}
		
		.AltRow{
			background-color: #f7f4f0;	
		}
	
	.TableFormatting td.AddEditModes{
		border-bottom: 1px solid #bc9c6b;
		background-color: #fefbf7;
		padding: 5px;
		overflow: hidden;	
	}
	
	.Instructions{
		font-size: 11px;
		margin-bottom: 10px;	
	}
	
	.AddEdit_links{
		padding-top: 20px;
		font-size: 12px;	
	}
	
	.ModifyDelete_links{
		text-align: right;
		white-space: nowrap;
	}
	
.StrippedGridTable td{
	padding: 0px 5px 3px 0px;	
}

.RefineItem{
	margin-right: 10px; 
	padding-top: 6px;
}
	
h1,
h2{
 font-weight: normal;
 margin-bottom: 20px;
}

	h1{
		color: #a18255;
		font-size: 40px;
	}
	
	h2{
		margin-top: 10px;
		color: #b28f60;
		font-size: 24px;
	}
	
h3,
.SmallerTitle{
	color: #B28F60; 
	margin: 2px 0px 3px 0px;
	font-weight: bold;
	font-size: 14px;
}

.StepTitles{
	width: 55px;
	padding-top: 4px;	
}

/*--Dialog----*/

.DlgWrapper,
.DlgIframeWrapper{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;	
}

	.DlgWrapper{
		padding: 5px;
		position:relative;
		height: 97%;
	}
	
div.RadWindow a.rwIcon {
	background: url('../images/favicon.ico') no-repeat center;
}

div#ctl00_foot_winAddOrder_C{
	min-width: 540px !important;/*--Need this to avoid horizontal scroll bar in the order wizard--*/
}

.RadWindow td.rwLoading{
	background: url(../Images/Loading.gif) no-repeat !important;
	background-position: center center !important;
}

/*--Login---*/
	
.LoginContentWrapperOuter{
	border: 2px solid #f7f4f0;
	border-radius: 5px;
	padding: 5px;
	width: 365px;
	margin: 30px auto;
}

	.LoginContentWrapperInner{
		background-color: #f7f4f0;
		border-radius: 5px;
		padding: 20px;	
	}
	
/*-----Customer Page/Tabs-------*/


.RadTabStrip .rtsLI .rtsLink {
    border-radius: 5px 5px 0px 0px;
    padding-left: 8px;
	border-bottom: none;
}

	.RadTabStrip .rtsLink:hover{
		background-color: #ccc !important;
		border-top: 1px solid #828185 !important;
		border-right: 1px solid #828185 !important;
		border-left: 1px solid #828185 !important;
		border-bottom: none !important;
		color: #000 !important;
	}
	
.CustomerTabOuterWrapper{
	margin: 40px 10px 0px 10px;	
}

.MultipageWrapper{
	border: 1px solid #828185;
	border-radius: 0px 5px 5px 5px;
}
	.MultipageWrapper  .MultipageContent {
		min-height: 200px;
	}
	.MultipageWrapper div.TableWrapper{
		border-radius: 0px 0px 0px 0px;
		margin: 0px 0px;
		border: none;
	}

		.TabContentWrapper{
			padding: 20px;	
		}
		
		.TabTopButton{
			margin: 10px;
		}	

.BottomButton,
.TopButton{
	margin: 10px 0px;
}

/*----Inventory/Lot Pages-------*/

.AddLotButton{
	float: right;
	margin-top: 30px;	
}

.InventoryFilterWrapper{
	overflow: hidden;
	border: 1px solid #c8c8c8;
	margin-bottom: 20px;
	border-radius: 5px;
	background-color: #f4f4f4;
}

	.InventoryFilterWrapper div{
		float: left;
		margin: 10px;
	}
	
		.InventoryFilterWrapper strong{
			color: #b28f60;	
		}
	
		.InventoryFilterWrapper .CheckboxWrapper{
			float: none;
			display:block;
			margin: 3px 0px;
			border: 1px solid #c0aa86;
			padding: 3px;
			height: 100px;
			overflow: auto;
			clear: left;
			border-radius: 5px;
			background-color: #fff;
		}
		
		.FarRightDivWrapper{
			font-size: small; 
			width: 235px; 
			padding-top: 20px;
		}

.Found,
.Current{
	font-size: 16px;
	font-style: italic;
	margin: 10px 0px;	
}

	.Current{
		font-style: normal;	
	}
	
.Sold{
	margin: 10px 0px;	
}
	
.LotDetailWrapper{
	border: 1px solid #c8c8c8;
	border-radius: 5px;
	padding: 10px;
	font-size: 12px;
}

	.LotInfoWrapper{
		overflow: hidden;	
	}
		
		.LotInfoWrapper table,
		.LotInfoWrapper div{
			float: left;
		}
		
			.LotInfoWrapper table{
				margin-right: 10px;	
			}
			
		.LotInfoWrapper span{
			font-weight: bold;	
		}
		
		.LotGridTitleWrapper{
			overflow: hidden;	
		}
		
			.LotGridTitleWrapper h2{
				width: 300px;
				float: left;
				margin: 0px;
			}
			
			.LotGridTitleWrapper .CustomButton{
				float: right;	
			}
			
			.LotInfoLeft td,
			.LotInfoLeftMiddle td,
			.LotInfoMiddle td,
			.LotInfoMiddleRight td{
				vertical-align: top;	
			}

	.customerLookup label,
	.customerLookup .RadAutoCompleteBox {
		float: left;
		margin-right:5px;
		padding-top: 3px;
	}
	
		.customerLookup label{
			padding-top: 6px;	
		}

input[type=checkbox]{
	margin-right:5px;
	vertical-align:text-bottom;
}
input[type=checkbox] + label{
	vertical-align:middle;
}
noscript div{
	background:#C00;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size: 16px;
	padding: 5px;
}
.aspNetDisabled,
.aspNetDisabled:hover{
	text-decoration:none;
	color:#000;
	cursor:text;
}
#ui-datepicker-div {
	font-size: 11px;
}

/*----Auto CompleteComboBox------*/
	
div.RadAutoCompleteBox .racTokenSelected{
	background-color: #e2e2e2;
	color: #000;
	border: none;	
}

div.RadAutoCompleteBox .racEmptyMessage{ 
	max-width:none !important; 
	width:100%; 
} 
 

div.RadAutoCompleteBox .racTokenList{ 
	float:none; 
	width:100%; 
} 
 
div.RadAutoCompleteBoxPopup .racItemHovered{ 
	background-color: #ccc;
	border: 1px solid #ccc;
	color: #000;
}

